<?php declare(strict_types = 1);

namespace Itdatex\Rechnungseingang\Vendor\PHPStan\PhpDocParser\Ast\ConstExpr;

use Itdatex\Rechnungseingang\Vendor\PHPStan\PhpDocParser\Ast\NodeAttributes;

class ConstExprFalseNode implements ConstExprNode
{

	use NodeAttributes;

	public function __toString(): string
	{
		return 'false';
	}

}
